Subject: [PATCH 00/46] Astro update 2024/11.

From: Sharlatan Hellseher <[email-masked]>
Date: Wed, 27 Nov 2024 20:32:55 +0000

Hi Andreas and Efraim,

Thanks for review.

> I think the conclusion remains that the software itself is not free.
I'll exclude cdf package and maybe propose to Gux science channel instead.

> StableRNGs and Formatting are only listed in test/Project.toml, is
> julia-formatting actually needed as a propagated-input?
I can ammend the package

A question about the series, do I need to adjust it after above comments
are applied and send to the tracker or it would be fine to push directly
after modification?

--
Thanks,
Oleg